events.listen('recipes', event => {

    var colors = ['blue', 'green', 'red', 'dark', 'light']

    for (var i in colors) {
        event.shaped(item.of('zycraft:'+ colors[i] + '_zychorium_shield', 4), [
            'OBO',
            'BSB',
            'OBO'
        ], {
            O: 'minecraft:obsidian',
            B: 'zycraft:'+ colors[i] +'_zychorium_bricks',
            S: '#forge:plates/steel'
        })
    }
})